<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>AllgaeuModding, TeoR, EFWS_Gamer</author>
    <version>1.5.1.1</version>
    <title>
        <en>Deutz Agrotron X710_30</en>
        <de>Deutz Agrotron X710_30</de>
        <fr>Deutz Agrotron X710_30</fr>
    </title>
    <description>
        <en>Deutz Agrotron X710_30</en>
        <de>Deutz Agrotron X710_30</de>
        <fr>Deutz Agrotron X710_30</fr>
    </description>
    <iconFilename>icon_DeutzAgrotronX710_30.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="DeutzAgrotronX720.xml"/>
    </storeItems>
</modDesc>
